format_version: '1.0'

repository_url: https://github.com/cyring/CoreFreq

sequence:
  base_version:
    input_file: '1ce9b9be.zip'
    commit_sha1: 1ce9b9be91b0b07840189cd2ca870c0df5b858a0
  fix_attempt:
    - input_file: '6ba29fbf.diff'
      commit_sha1: 6ba29fbf5fbedcef4849095af6a07492bdceec5d
    - input_file: '84802233.diff'
      commit_sha1: 848022335be4bf23fe2aa1a705ae58aed07d38d6
    - input_file: 'f0245ccb.diff'
      commit_sha1: f0245ccbd43148bc5ca5ca96cf8665c5fd173ca1
    - input_file: 'f6ba67a0.diff'
      commit_sha1: f6ba67a06676e3f83dfc4eeefb8b09683c39fc87
    - input_file: '9750afc2.diff'
      commit_sha1: 9750afc20f40c8d7b4e5af8f5ef32afb3e0fa328
    - input_file: '8b7a088c.diff'
      commit_sha1: 8b7a088caff684e8e9f1d3d9667653756bfba856
    - input_file: '8d819c9f.diff'
      commit_sha1: 8d819c9f16899d9a8511ace3910dc26dfe8210f0
    
  expected_fix:
    input_file: '2cddd000.diff'
    commit_sha1: 2cddd000248d18043abd614d31ee74b6dc8aca55

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cyring/CoreFreq/issues/172
